@charset "utf-8";
/* reset */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea{margin: 0; padding: 0;}
body{font: 12px/24px '微软雅黑', Arial, '宋体', HELVETICA; color: #666; background: url(../style/header.gif);}
img{border: 0; vertical-align: top;}
li{list-style-type: none; vertical-align: top;}
button, input, select, textarea{font-size: 100%;}
h1, h2, h3, h4, h5, h6{font-weight: normal; font-size: 100%;}
table{border-collapse: collapse; border-spacing: 0;}
input, textarea{border: none; resize: none; outline: none;}
a{text-decoration: none; outline: none; color: #666; transition: 0.2s;}
a:hover{color: #c90005;}
/* end reset */
/* public */
.w1220{width: 1220px; margin: 0 auto; position: relative;}
.fl{float: left;}
.fr{float: right;}
.mb20{margin-bottom: 20px;}
.cl{zoom: 1;}
.cl:after{content: ''; display: block; clear: both;}
.eps{overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;}
.ib{display: inline-block; vertical-align: top;}
.z9{z-index: 9; position: relative;}
.tr, .zoomIn img{transition: All 0.6s ease-in-out; -webkit-transition: All 0.6s ease-in-out; -moz-transition: All 0.6s ease-in-out; -o-transition: All 0.6s ease-in-out;}
.zoomIn:hover img{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.gray img{-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; filter: url(../style/gray.svg); transition: 0.2s;}
.gray a:hover img{-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter: none;}
.title{text-align: center; background: url(../style/title.png) no-repeat center bottom; padding-bottom: 24px;}
.title h2{font-size: 20px;}
.title h3{font-size: 14px; color: #706e6e; line-height: 34px;}
.title span{color: #e54517; font-weight: bold; font-family: Arial; font-size: 18px; letter-spacing: 2px;}
/* end public */
/* header */
.header{z-index: 9; position: relative; background: url(../style/header.gif);}
.topbar{line-height: 20px; padding-top: 11px; padding-bottom: 8px; color: #5c5c5d; position: relative; z-index: 9; height: 20px; border-bottom: 1px solid #d6d6d6; position: relative;}
.topbar a{color: #5c5c5c;}
.topbar a:hover{color: #c90005;}
.share a{background: url(../style/iconBg.png) no-repeat; margin-right: 10px;}
.share a:hover{background-image: url(../style/iconBgOn.png);}
.share .b{background-position: -20px 0;}
.share .c{background-position: -40px 0;}
.share .d{background-position: -60px 0;}
.topbar-link span{margin: 0 6px; color: #c0c0c0; font-family: Arial; cursor: default;}
.wxCode{position: absolute; top: 29px; right: 205px; display: none;}
.wxCode2{position: absolute; top: 29px; right: 0px; display: none;}
.head{height: 120px;}
.logo{padding-top: 32px; margin-right: 21px;}
.vice{background: url(../style/vice.png) no-repeat 0 center; padding-left: 24px; position: relative; top: 34px;}
.vice h2, .vice h3{font-weight: bold; color: #121315;}
.vice h2{line-height: 30px; font-size: 24px;}
.vice h3{line-height: 28px; font-size: 20px;}
.vice span{color: #c90005;}
.tel{padding-top: 33px;}
.tel img{width: 20px; height: 20px; background: url(../style/iconBgOn.png) no-repeat -80px 0; margin-right: 4px;}
.tel p{color: #222224;}
.tel h3{color: #c90005; font-family: Arial; font-size: 32px;}
.nav{height: 51px; background: url(../style/navBg.gif);}
.nav .item, .nav h2, .nav h2 a{float: left;}
.nav .item{background: url(../style/navCut.gif) no-repeat 0 center; position: relative;}
.nav .none, .nav .non{background: none;}
.nav h2{position: relative;}
.nav h2 a{width: 130px; text-align: center; height: 51px; line-height: 51px; color: #fff; color: #fff; font-size: 14px;}
.nav h2 em{background: url(../style/point.png) no-repeat; width: 9px; height: 6px; position: absolute; bottom: 0; left: 50%; margin-left: -5px; opacity: 0; filter: alpha(opacity = 0); transition: 0.2s;}
.nav h2 a:hover, .nav .on h2 a{background: #c90005;}
.nav h2 a:hover em, .nav .on h2 em{opacity: 1; filter: alpha(opacity = 100);}
.sub{position: absolute; top: 51px; background: #F0F0F0; display: none; right: -138px;}
.subWrap{padding: 50px; overflow: hidden;}
.subItem{float: left; width: 33.33%;}
.subItem li, .subLeft li{float: left; width: 50%; line-height: 30px;}
.subItem h3{margin-bottom: 20px;}
.subItem h3 a{font-size: 24px; color: #222; line-height: 30px;}
.subItem li a, .subLeft li a{font-size: 14px; color: #222; opacity: 0.9; filter: alpha(opacity = 90); text-indent: 0; float: left; background: url(../style/sideNav.gif) no-repeat 0 center; padding-left: 12px;}
.subItem li a:hover, .subLeft li a:hover{background-position: 10px center; text-indent: 10px; color: #FF787B;}
.subLeft{width: 300px;}
.subWrap .long li{width: 100%;}
.prodSub{width: 1000px; right: 50%; margin-right: -500px;}
/*.sub2{right: 240px;}
.sub3{right: 100px;}*/
.subRight{width: 500px; height: 250px; overflow: hidden; display: none;}
/* banner */
.banner{width: 100%; height: 600px; overflow: hidden; position: relative;}
.banner .bd{height: 600px; position: relative; left: 50%; margin-left: -960px;}
.banner .bd li{width: 1920px;}
.banner .hd{width: 100%; position: absolute; bottom: 20px; height: 10px; text-align: center;}
.banner .hd ul{height: 10px; overflow: hidden;}
.banner .hd li{background: url(../style/dot.png) no-repeat -10px 0; width: 10px; height: 10px; display: inline-block; *display: inline; *zoom: 1; overflow: hidden; text-indent: -99px; cursor: pointer; margin-left: 8px;}
.banner .hd .on{background-position: 0 0;}
/* search */
.search{background: url(../style/searchBg.png) repeat-x; height: 67px; margin-top: -2px; margin-bottom: 45px;}
.keywords{padding-top: 20px; height: 20px; overflow: hidden; width: 900px;}
.keywords span{color: #e54517; margin-right: 10px;}
.keywords a{margin-right: 30px;}
.search form{width: 304px; height: 33px; position: relative; border-radius: 17px; overflow: hidden; top: 14px;}
.search .txt{width: 240px; height: 31px; border: 1px solid #d4d4d4; border-radius: 17px; color: #9a9999; padding-left: 18px; padding-right: 44px; transition: 0.3s;}
.search .txt:focus{border-color: #000;}
.search .btn{width: 45px; height: 33px; background: url(../style/search.png) no-repeat 12px center; position: absolute; top: 0; right: 0; cursor: pointer;}
/* product */
.product-arrow{width: 79px; height: 68px; background: url(../style/arrow.png) no-repeat center #c90005;}
.product-adorn{background: url(../style/productBg.jpg) no-repeat; width: 478px; height: 566px; position: absolute; bottom: 0; left: -350px;}
.product-side{width: 259px;}
.product-sideTop{background: #122853; height: 68px; padding-left: 20px;}
.product-sideTop h2{padding-top: 16px; height: 19px;}
.product-sideTop h3{font-family: Arial; color: #fff; font-weight: bold; opacity: 0.5; filter: alpha(opacity = 50); letter-spacing: 1px;}
.product-sideBox{background: #fff; height: 519px;}
.product-sideBox h3{font-size: 16px; color: #313131; margin-bottom: 6px;}
.product-sideItem{padding-left: 16px; border-top: 1px solid #e2e2e2; padding-top: 17px; margin-bottom: 13px;}
.product-firstItem{border: none;}
.product-sideList ol{width: 300px;}
.product-sideList li{float: left; margin-right: 78px;}
.product-sideList a{float: left; line-height: 30px; height: 30px; color: #5f5f5f; width: 72px;}
.product-sideList a:hover{color: #c90005;}
.product-display{width: 338px; height: 587px; overflow: hidden; position: relative;}
.product-display .bd{width: 338px; height: 587px;}
.product-display .hd{position: absolute; width: 100%; left: 0; bottom: 17px; text-align: center; height: 8px;}
.product-display .hd li{width: 8px; height: 8px; background: url(../style/productDot.png) no-repeat -8px 0; margin: 0 6px; display: inline-block; *display: inline; *zoom: 1; cursor: pointer; text-indent: -99px; overflow: hidden;}
.product-display .hd .on{background-position: 0 0;}
.product-display em{position: absolute; top: 0; left: 0; width: 336px; height: 585px; border: 1px solid #e2e2e2;}
.product-main{width: 1100px; border-top: 1px solid #e2e2e2;}
.product-main li{width: 271px; height: 292px; float: left; border-right: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; background: url(../style/prodBg.jpg) repeat-x #fff center 0; position: relative; overflow: hidden; text-align: center;}
.product-main img{position: relative; left: 0; transition: 0.6s; -webkit-transform-origin: center center;}
.product-main span{width: 100%; font-size: 14px; color: #5f5f5f; position: relative; top: 0;}
.product-link{position: absolute; top: 0; left: 0; position: absolute; width: 100%; height: 100%; z-index: 10;}
.product-box{position: absolute; width: 231px; height: 83px; padding: 0 20px; color: #fff; bottom: -46px; left: 0; text-align: left;}
.product-box h3{margin-bottom: 2px; padding-top: 8px;}
.product-box h3 a{display: block; color: #fff; font-weight: bold; font-size: 14px;}
.product-box p{line-height: 18px;}
.product-box em{position: absolute; width: 100%; height: 100%; background: #f13600; opacity: 0.8; filter: alpha(opacity = 80); top: 0; left: 0;}
/* firstAd */
.firstAd{overflow: hidden; position: relative; padding-bottom: 56px;}
.firstAd img{position: relative; left: 50%; margin-left: -960px;}
.firstAdWrap{position: absolute; top: 0; left: 50%; margin-left: -610px;}
.firstAdWrap a{float: right; width: 164px; height: 40px; line-height: 40px; background: url(../style/btnArrow.png) no-repeat 113px center #323232; border-radius: 20px; overflow: hidden; text-indent: 32px; color: #fff; font-weight: bold; font-size: 18px; margin-top: 30px; margin-right: 66px;}
.firstAdWrap a:hover{background-color: #693526;}
.flowWrap1 p{font-size: 13px; padding-top: 15px;}
.flowWrap1 h3{font-weight: bold; font-size: 26px; line-height: 30px; margin-bottom: 8px;}
.flowWrap1{width: 240px; height: 136px; float: right; top: 62px; position: relative; color: #fff; text-align: center; left: 208px;}
/* video */
.video{background: #fff; height: 240px; padding-bottom: 56px;}
.videoWrap{margin-left: 79px; position: relative; width: 1141px;}
.videoLeft{padding-left: 38px;}
.videoLeft h2{color: #353434; font-weight: bold; font-size: 20px; padding-top: 35px;}
.videoLeft h3{position: relative; color: #353434; opacity: 0.7; filter: alpha(opacity = 70); font-weight: bold; line-height: 18px; padding-bottom: 11px;}
.videoLeft em{position: absolute; width: 38px; height: 2px; background: #c90005; bottom: 0; left: 0;}
.videoTop{margin-bottom: 89px;}
.videoCtrl{padding-left: 3px;}
.videoCtrl a{width: 77px; height: 37px; line-height: 37px; text-align: center; background: #222b3c; color: #fff; font-size: 30px; font-family: 'simsun'; margin-right: 12px;}
.videoCtrl a:hover{background: #c90005;}
.videoRight{width: 903px; padding-top: 27px; overflow: hidden;}
.videoRight ul{width: 925px;}
.videoRight li{width: 286px; height: 187px; overflow: hidden; float: left; position: relative; margin-right: 22px;}
.videoRight span, .videoRight em{position: absolute; left: 0; bottom: 0; height: 37px;}
.videoRight span{color: #3a3a3a; text-align: center; line-height: 37px; width: 90%; padding: 0 5%;}
.videoRight em{width: 100%; background: #fff; opacity: 0.6; filter: alpha(opacity = 60);}
.video .bg{background: url(../style/header.gif); width: 446px; height: 240px; position: absolute; top: 0; left: 0;}
/* advantage */
.advantage{background: url(../style/advantageBg.png) no-repeat center 0; height: 1080px;}
.advantageTitle{padding-left: 500px; padding-top: 28px; margin-bottom: 65px;}
.advantageTitle h3{letter-spacing: 2px; font-size: 16px; color: #fff; line-height: 36px;}
.advantageTitle span{margin-right: 16px;}
.advantageTop{margin-bottom: 30px;}
.advantageTop .fl{margin-top: -56px; position: relative; padding-left: 22px;}
.advantageBox li{position: relative; padding-left: 63px; margin-bottom: 24px;}
.advantageBox .num{position: absolute; top: 0; left: 0;}
.advantageBox h3{height: 22px; margin-bottom: 10px; padding-top: 14px;}
.advantageBox p{font-size: 14px; color: #585858;}
.advantageBottom .fr{margin-top: -122px; position: relative;}
/* client */
.client{padding-top: 52px; background: #fff; padding-bottom: 50px;}
.client .title{margin-bottom: 30px;}
.clientWrap{position: relative;}
.clientWrap li{float: left; background: #ececec; width: 288px; margin-right: 22px;}
.clientWrap .img{width: 288px; height: 216px; overflow: hidden; display: block;}
.clientWrap .more{width: 56px; height: 18px; background: url(../style/more.png) no-repeat center #cf2e00; display: block; border-radius: 9px; overflow: hidden;}
.clientWrap .more:hover{background-color: #ff440f;}
.clientWrap .bd{width: 1220px; overflow: hidden;}
.clientWrap .bd ul{width: 1250px;}
.clientBox{padding: 0 16px 18px;}
.clientBox h3{padding-top: 18px; margin-bottom: 4px;}
.clientBox h3 a{display: block; color: #313131; font-size: 14px;}
.clientBox h3 a:hover{color: #c90005;}
.clientBox p{margin-bottom: 18px; line-height: 18px; color: #5f5f5f;}
.clientCtrl{width: 1220px; position: absolute; left: 0; top: 0;}
.clientCtrl a{width: 28px; height: 70px; background: #141924; text-align: center; line-height: 70px; color: #fff; font-size: 18px; font-family: 'simsun'; position: absolute; border-radius: 14px; overflow: hidden; top: 132px;}
.clientCtrl a:hover{background: #cf2e00;}
.clientCtrl .prev{left: -46px;}
.clientCtrl .next{right: -46px;}
/* partner */
.partner{background: #fff; padding-bottom: 50px;}
.partnerLeft{width: 906px; overflow: hidden;}
.partnerTitle{height: 22px; overflow: hidden; background: url(../style/partnerTitle.png) repeat-x 0 bottom; padding-bottom: 13px; margin-bottom: 27px;}
.partnerTitle img{margin-right: 4px;}
.partnerTitle span{line-height: 32px; color: #939393;}
.partnerTitle a{line-height: 22px; font-family: Arial; color: #939393;}
.partnerTitle a:hover{color: #c90005;}
.partnerWrap{height: 247px; overflow: hidden;}
.partnerWrap ul{width: 932px;}
.partnerWrap li{float: left; margin-right: 26px; margin-bottom: 25px;}
.partnerWrap img{border: 1px solid #dad9d9; transition: 0.2s;}
.partnerWrap a:hover img{border-color: #c90005;}
/* flow */
.flow{overflow: hidden; position: relative; height: 184px;}
.flowImg{position: absolute; top: 0; left: 50%; margin-left: -960px;}
.flowWrap{background: url(../style/flowBox.png) no-repeat; width: 240px; height: 136px; float: right; top: 26px; position: relative; color: #fff; text-align: center;}
.flowWrap p{font-size: 13px; padding-top: 15px;}
.flowWrap h3{font-weight: bold; font-size: 26px; line-height: 30px; margin-bottom: 8px;}
.flowWrap a{width: 110px; height: 26px; line-height: 26px; color: #cf2e00; font-size: 14px; text-align: center; background: #fff; border-radius: 13px; overflow: hidden;}
.flowWrap a:hover{background: #FFB6A2; color: #fff;}
/* about */
.about{padding-top: 36px; margin-bottom: 44px;}
.about .title{margin-bottom: 37px;}
.aboutLeft{background: url(../style/aboutBg.png) no-repeat; width: 524px; height: 304px; margin-left: -15px; position: relative; padding-top: 3px; padding: 3px 18px 34px;}
.aboutRight{width: 640px; padding-right: 10px;}
.aboutRight h2{padding-top: 3px; height: 22px; margin-bottom: 16px;}
.aboutTxt{line-height: 26px; margin-bottom: 26px; color: #5f5f5f; height: 202px; overflow: hidden;}
.aboutTxt p{margin-bottom: 10px;}
.aboutBtn a{width: 105px; height: 32px; line-height: 32px; background: #6f6f6f; border-radius: 16px; overflow: hidden; text-align: center; line-height: 32px; color: #fff; font-size: 14px; margin-right: 12px;}
.aboutBtn a:hover{background: #e54517;}
.aboutTel{color: #c90005;}
.aboutTel p{line-height: 16px;}
.aboutTel h3{line-height: 18px; font-weight: bold; font-size: 18px;}
/* show */
.show{margin-bottom: 44px;}
.show .title{margin-bottom: 28px;}
.show .hd{text-align: center; margin-bottom: 3px;}
.show .hd li{display: inline-block; *display: inline; *zoom: 1;}
.show .hd .cut{width: 1px; height: 14px; background: #b0b0b0; position: relative; top: 6px;}
.show .hd .item{padding: 0 15px; font-size: 14px; color: #706e6e; cursor: pointer; line-height: 26px;}
.show .hd .on{color: #c90005;}
.show .bd li{float: left; width: 300px; margin-right: 6px; margin-bottom: 7px; position: relative; overflow: hidden;}
.show .bd span{position: absolute; line-height: 28px; height: 28px; width: 100%; left: 0; bottom: -28px; color: #fff; text-align: center; background: url(../style/showBg.png); transition: 0.6s;}
.show .bd a:hover span{bottom: 0;}
.show .bd .special{width: 300px; height: 357px;}
.show .bd .special img{position: relative; left: -50%;}
.show .bd{height: 357px; overflow: hidden;}
.showLeft{width: 306px;}
.showCenter{width: 612px;}
.showRight{position: relative; overflow: hidden; width: 300px;}
/* info */
.info{padding-bottom: 50px;}
.infoTop{margin-bottom: 9px;}
.infoTop h2 img{padding-top: 4px;}
.infoTop a img{padding-top: 9px;}
.info .title{margin-bottom: 32px;}
.trends, .news, .faq{width: 383px; margin-right: 35px;}
.trendsWrap{background: #fff; height: 483px;}
.trendsTop h3{padding-top: 18px;}
.trendsWrap h3 a{font-size: 14px; display: block; color: #3b3b3b; padding-left: 13px; background: url(../style/infoArrow.gif) no-repeat 0 center;}
.trendsWrap h3 a:hover{color: #c90005;}
.trendsBox{padding: 0 18px 20px; background: url(../style/infoCut.gif) no-repeat center bottom; margin-bottom: 12px;}
.trendsBox p a{color: #c90005; text-decoration: underline;}
.trendsList{padding: 0 18px;}
.trendsList li{line-height: 38px; height: 38px;}
.trendsList h3 a{font-size: 12px; width: 250px;}
.trendsList span{color: #ababab; font-family: Arial;}
.trendsImg{width: 383px; height: 210px; overflow: hidden; display: block;}
.newsWrap{height: 483px; background: #fff; padding: 0 16px;}
.newsWrap .bd{padding-top: 17px; overflow: hidden; height: 447px;}
.newsWrap li{overflow: hidden; background: url(../style/infoCut.gif) no-repeat center bottom; padding-bottom: 27px; margin-bottom: 24px;}
.newsWrap .fr{width: 198px;}
.newsWrap h3 a{display: block; line-height: 22px; color: #3b3b3b; font-size: 14px;}
.newsWrap h3 a:hover{color: #c90005;}
.newsWrap h4{line-height: 14px; font-family: Arial; color: #ccc; font-size: 11px; margin-bottom: 7px;}
.newsWrap p{height: 72px; overflow: hidden;}
.newsImg{width: 136px; height: 115px; overflow: hidden;}
.faqWrap{overflow: hidden; height: 483px;}
.faqWrap li{height: 108px; border: 1px solid #dadada; margin-bottom: 14px; background: #fff; padding: 0 16px;}
.faqWrap h3{font-weight: bold; padding-top: 19px; margin-bottom: 2px;}
.faqWrap h3 a{color: #3b3b3b; float: left; width: 324px;}
.faqWrap h3 a:hover{color: #c90005;}
.faqWrap b{color: #3b3b3b;}
.faqWrap span{width: 314px;}
.faqWrap p{height: 48px; overflow: hidden;}
.faq{margin: 0;}
/* footer */
.footer{background: #141924;}
.footNav{height: 38px; border-bottom: 1px solid #272b36; text-align: center; padding-top: 16px;}
.footNav a{font-size: 14px; color: #fff; opacity: 0.7; filter: alpha(opacity = 70);}
.footNav a:hover{color: #c90005;}
.footNav span{font-family: Arial; margin: 0 35px; cursor: default;}
.footLeft{width: 500px; padding-top: 26px;}
.footLeft h3{margin-bottom: 22px;}
.footLeftTop input{width: 201px; height: 26px; border: 1px solid #72757c; padding: 0 10px; line-height: 26px; color: #919295; background: none; font-family: 'Microsoft Yahei';}
.footLeftTop .item{float: left; margin-right: 11px; margin-bottom: 13px;}
.footLeftBottom textarea{width: 339px; height: 45px; border: 1px solid #72757c; color: #919295; background: none; padding: 10px; line-height: 22px; font-family: 'Microsoft Yahei'; margin-right: 17px;}
.footBtn{width: 78px;}
.footBtn input{width: 78px; height: 31px; background: #c90005; color: #fff; font-size: 14px; font-family: 'Microsoft Yahei'; cursor: pointer;}
.footBtn .reset{margin-bottom: 7px; background: #72757c;}
.foot{padding-bottom: 28px;}
.footRight{color: #bcbcbe; line-height: 26px; text-align: right; padding-top: 30px;}
.footRight span{margin-left: 14px;}
.footRight a{color: #bcbcbe;}
.footRight a:hover{color: #c90005;}
.footRight h3{color: #fff; font-size: 30px; font-weight: bold; line-height: 36px;}
.code span{display: inline-block; vertical-align: bottom; line-height: 18px; margin-right: 10px; color: #fff;}
.siteInfo{width: 470px; margin-left: 100px;}
.link{background: #11141d; line-height: 20px; padding: 15px 0; color: #a6a7a8;}
.link a{margin-right: 5px; color: #a6a7a8;}
.link a:hover{color: #c90005;}
/* 内页 */
.pageBanner{overflow: hidden; width: 100%; margin-bottom: 20px;}
.pageBanner img{left: 50%; margin-left: -960px; width: 1920px; height: 250px; position: relative;}
.page{overflow:hidden; zoom:1; margin-bottom: 130px;}
.main{width: 890px; font-family: "Microsoft yahei"; background: #fff; padding: 10px 30px 30px; padding-bottom: 5000px; margin-bottom: -5000px;}
/* pageBanner */
.pageBanner{overflow: hidden; width: 100%; margin-bottom: 20px;}
.pageBanner img{left: 50%; margin-left: -960px; width: 1920px; height: 250px; position: relative;}
/* page */
.page{width: 1220px; margin: 0 auto; margin-bottom: 100px; overflow: hidden;}
/* feedbackBox */
.feedbackBox{padding-left: 100px; font-family: "Microsoft yahei";}
.feedbackBoxTop{font-size: 16px; margin-bottom: 36px; padding-top: 20px;}
.feedbackBoxTop span{color: #c90005;}
/* side */
.side{width: 240px; padding-bottom: 5000px; margin-bottom: -5000px;}
.sideNav{margin-bottom: 20px;}
.sideNav h2{height: 56px; line-height: 56px; text-align: center; font-size: 24px; background: #122853; color: #fff; margin-bottom: 2px;}
.sideNav .item{margin-bottom: 2px;}
.sideNav h3 a{display: block; height: 36px; line-height: 36px; background: url(../style/sideNav.gif) no-repeat 220px #A2A2A2; text-indent: 24px; position: relative; font-size: 13px; color: #fff;}
.sideNav h3 em{width: 4px; height: 3px; position: absolute; overflow: hidden; background: #fff; left: 24px; top: 17px; opacity: 0; filter: alpha(opacity=0); transition: 0.2s;}
.sideNav h3 a:hover, .sideNav .active h3 a{background-image: url(../style/sideNavOn.gif); background-color: #C90005; color: #fff; text-indent: 34px;}
.sideNav h3 a:hover em, .sideNav .active h3 em{opacity: 1; filter: alpha(opacity=100);}
.sideNav ol{background: #f5f5f5;}
.sideNav .none a{background: none;}
.sideNav h4{position: relative; height: 35px;}
.sideNav h4 a{position: absolute; left: 0; top: 0; width: 100%; height: 36px; line-height: 36px; text-indent: 24px; background: url(../style/splitBg.gif) repeat-x;}
.sideNav h4 a:hover, .sideNav .on h4 a{color: #C90005;}
.sideWrap{margin-top: 20px;}
.sideWrap h2{height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background: #122853; color: #fff;}
.sideBox{border: 1px solid #dadada; border-top: none; background: #fff;}
.contactBox{padding: 15px;}
.hotLine{background: url(../style/hotLine.gif) no-repeat; padding-left: 45px; margin-bottom: 4px; height: 46px;}
.hotLine p{line-height: 16px;}
.hotLine h3{font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; color: red;}
.contactInfo{background: url(../style/splitBg.gif) repeat-x; padding-top: 10px;}
.contactInfo span{vertical-align: top; display: inline-block;}
.contactInfo .value{width: 170px;}
/* imgSideBox */
.imgSideBox{padding: 10px 0;}
.imgSideBox li{width: 198px; margin: 0 auto 14px;}
.imgSideBox a{display: block;}
.imgSideBox img{width: 190px; height: 247px; padding: 2px; border: 2px solid #dadada; transition: 0.3s;}
.imgSideBox span{width: 168px; text-align: center; display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;}
.imgSideBox a:hover{color: #c90005;}
.imgSideBox a:hover img{border-color: #c90005;}
/* breadCrumb */
.breadCrumb{height: 55px; border-bottom: 1px solid #dadada; position: relative; margin-bottom: 30px; display: table; width: 100%;}
.breadCrumb h2{font-family: 'Microsoft Yahei'; font-size: 18px; position: absolute; top: 0; left: 0; height: 54px; line-height: 54px; padding: 0 4px; border-bottom: 3px solid #c90005; color: #333;}
.breadCrumb .fr{color: #999; font-family: '宋体'; cursor: default; line-height: 16px; text-align: right; display: table-cell; vertical-align: middle; float: none;}
/* imgBox */
.imgBox{width: 890px; overflow: hidden;}
.imgBox ul{width: 920px;}
.imgBox li{float: left; text-align: center; margin-bottom: 20px;}
.imgBox a{float: left;}
.imgBox img{transition: 0.2s;}
.imgBox span{display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;}
.imgBox a:hover{color: #c90005;}
.imgBox a:hover img{border-color: #c90005;}
/* productBox */
.productBox li{width: 210px; margin-right: 16px;}
.productBox img{}
.productBox span{width: 172px;}
/* imgCaseBox */
.imgCaseBox li{width: 286px; margin-right: 16px;}
.imgCaseBox img{width: 278px; height: 208px; padding: 2px;}
.imgCaseBox span{width: 248px;}
/* imgPartnerBox */
.imgPartnerBox li{width: 170px; margin-right: 10px;}
.imgPartnerBox img{width: 166px; height: 88px;}
.imgPartnerBox span{width: 136px;}
/* imgSettingBox */
.imgSettingBox li{width: 286px; margin-right: 16px;}
.imgSettingBox img{width: 278px; height: 167px; padding: 2px;}
.imgSettingBox span{width: 248px;}
/* imgStarBox */
.imgStarBox li{width: 286px; margin-right: 16px;}
.imgStarBox img{width: 278px; height: 167px; padding: 2px;}
.imgStarBox span{width: 248px;}
/* imgHonorBox */
.imgHonorBox li{width: 286px; margin-right: 16px;}
.imgHonorBox img{width: 278px; height: 163px; padding: 2px;}
.imgHonorBox span{width: 248px;}
/* imgVideoBox */
.imgVideoBox li{width: 286px; margin-right: 16px;}
.imgVideoBox img{width: 278px; height: 182px; padding: 2px;}
.imgVideoBox span{width: 248px;}
/* product's picture */
.tb-pic a{display: table-cell; text-align: center; vertical-align: middle; *display: block; *font-family: Arial; *line-height: 1; *font-size: 271px;}
.tb-pic img{vertical-align: middle;}
.tb-pic, .tb-pic a{height: 320px; width: 350px; background: url(../style/beijing.jpg) no-repeat; -webkit-background-size: cover;
background-size: cover;}
.tb-pic, .tb-pic img{max-height: 320px; max-width: 350px; _width: 350px;}
.tb-pic{border: 1px solid #dadada; position: relative; z-index: 1;}
.zoomDiv{z-index: 999; position: absolute; top: 0; left: 0; width: 200px; height: 200px; background: #fff; border: 1px solid #ccc; display: none; text-align: center; overflow: hidden;}
.zoomMask{position: absolute; background: url(../style/mask.png); cursor: move; z-index: 1;}
.tb-picList{width: 352px; height: 62px; overflow: hidden; margin-top: 10px; position: relative;}
.tb-picList .prev, .tb-picList .next{position: absolute; top: 20px; font-family: 'simsun'; font-weight: bold; font-size: 32px;}
.tb-picList .prev{left: 0;}
.tb-picList .next{right:0;}
.tb-picList .prev:hover, .tb-picList .next:hover{color: #c90005;}
.tb-picList .tb-thumb{position: relative; width: 290px; height: 62px; margin: 0 auto; overflow: hidden;}
.tb-picList .tb-thumb ul{position: absolute; width: 999999px; display: table;}
.tb-picList .tb-thumb li{float: left; width: 76px; overflow: hidden; position: relative;}
.tb-picList .tb-thumb a{display: block; width: 60px; border: 1px solid #dadada; text-align: center; background: url(../style/beijing.jpg) no-repeat; background-size: cover;}
.tb-picList .tb-thumb img{max-width: 100%; height: 60px; cursor: pointer;}
.tb-picList .tb-thumb em{position: absolute; width: 58px; height: 58px; border: 2px solid #c90005; top: 0; left: 0; display: none;}
.tb-picList .tb-thumb .tb-selected em{display: block;}
.productTop{margin-bottom: 20px;}
.productIntro{width: 500px;}
.productIntro h2{background: url(../style/splitBg.gif) repeat-x 0 bottom; font-size: 18px; font-family: 'Microsoft Yahei'; color: #000; padding: 10px 0; margin-bottom: 10px;}
.descriptionBox{height: 178px; overflow: hidden;}
.descriptionBox .explain .value{height: 116px; overflow: hidden;}
.descriptionBox span{display: inline-block; vertical-align: top;}
.descriptionBox .value{width: 440px;}
.productOrder a{display: block; width: 130px; height: 40px; line-height: 40px; text-align: center; font-size: 15px; border-radius: 4px; font-family: 'Microsoft Yahei'; background: #122853; color: #fff;}
.productOrder a:hover{background: #c90005;}
.productShow{margin-bottom: 10px;}
.productShow .hd{height: 38px; line-height: 38px; font-size: 14px; font-family: 'Microsoft Yahei';}
.productShow .hd li{float: left; padding: 0 20px; cursor: pointer; color: #fff; transition: 0.3s;}
.productShow .hd .on{background: #c90005;}
.productShow .con{padding: 10px 0; overflow: hidden; width: 890px;}
.productShow .bd{background: #fff;}
.column{margin-bottom: 20px;}
.column h2{height: 36px; line-height: 36px; font-size: 14px; background: #A2A2A2; position: relative; text-indent: 20px; font-family: 'Microsoft Yahei'; color: #fff;}
.column h2 em{position: absolute; width: 4px; height: 14px; left: 10px; top: 50%; margin-top: -7px; background: #fff;}
.productForm h2{margin-bottom: 2px;}
.productFormBox{background: #F5F5F5;}
.productFormBox form{padding: 20px 0 20px 16px;}
.productFormBox p{float: left; margin-right: 10px;}
.productFormBox span{display: inline-block; vertical-align: middle; width: 50px; text-align: right; padding-right: 10px; line-height: 26px;}
.productFormBox input, .productFormBox textarea{vertical-align: top; transition: 0.3s;}
.productFormBox .row{margin-bottom: 10px;}
.productFormBox .row input{height: 24px; border: 1px solid #dadada; width: 150px; padding: 0 10px; line-height: 24px;}
.productFormBox textarea{width: 634px; height: 72px; border: 1px solid #dadada; padding: 10px; line-height: 18px;}
.productFormBox .row input:focus, .productFormBox textarea:focus{border-color: #aaa;}
.productFormBox img{border: 1px solid #dadada; margin-left: 10px; cursor: pointer; position: relative; top: 1px;}
.productFormBox .btn{padding-left: 60px;}
.productFormBox .btn input{width: 65px; height: 24px; line-height: 24px; text-align: center; background: #666; cursor: pointer; color: #fff; border-radius: 2px; margin-right: 10px; font-family: 'Microsoft Yahei';}
.productFormBox .btn input:hover{background: #999;}
#verifyCode{width: 100px;}
.related h2{margin-bottom: 10px;}
/* articleBox */
.articleBox{overflow: hidden;}
.articleBox li{overflow: hidden; zoom: 1; background: url(../style/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 30px;}
.articleTxt{width: 600px;}
.articleBox img{width: 242px; border: 1px solid #EFEFEF; padding: 4px; height: 137px;}
.articleBox .fr{width: 600px;}
.articleBox h2{font-size: 16px; font-family: 'Microsoft Yahei'; margin-bottom: 4px;}
.articleBox h2 a{color: #333; display: block;}
.articleBox h2 a:hover{color: #c90005;}
.articleBox h4{background: url(../style/time.png) no-repeat 0 7px; padding-left: 16px; color: #a2a2a2; margin-bottom: 10px;}
.articleBox p{color: #888; line-height: 22px; height: 44px; overflow: hidden;}
.articleBox p a{color: #c90005;}
.articleBox p a:hover{text-decoration: underline;}
.articleBox .img{position: relative;}
.articleBox .img img{position: relative; z-index: 9;}
.articleBox .img em{position: absolute; width: 160px; height: 130px; background: url(../style/timeBg.png) no-repeat #c90005; left: 5px; top: 5px;}
.articleBox .img span{color: #fff; position: absolute; width: 100%; text-align: center; left: 0;}
.articleBox .date{font-family: 'Microsoft Yahei'; font-size: 60px; line-height: 60px; top: 24px;}
.articleBox .yam{font-family: Arial; font-size: 18px; top: 88px;}
/* faqBox */
.faqBox h2 a{position: relative; padding-left: 26px;}
.faqBox h2 em{position: absolute; left: 0; top: 4px; width: 16px; height: 16px; background: url(../style/faq.png) no-repeat #0C4B9C; border-radius: 3px;}
.faqBox p{background: url(../style/faq.png) no-repeat 0 -26px; padding-left: 26px;}
/* faqOtherBox */
.faqOtherBox{border-top: 1px solid #f1f1f1;}
.faqOtherBox h2 a{display: block; font-size: 16px; font-family: 'Microsoft Yahei'; position: relative; padding: 10px 10px 10px 36px; border-bottom: 1px solid #f1f1f1; color: #999;}
.faqOtherBox h2 em{position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(../style/faq.png) no-repeat #c90005; border-radius: 3px;}
.faqOtherBox .on a{background: #ECECEC; color: #000;}
.faqOtherBox .con{padding: 20px 0; border-left: 3px solid #c90005; padding-left: 34px; background: url(../style/splitBg.gif) repeat-x 0 bottom;}
/* articleShow */
.articleTop{text-align: center; background: url(../style/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px;}
.articleTop h2{font-size: 22px; color: #000; margin-bottom: 16px; font-family: "Microsoft yahei";}
.articleTop p{color: #999;}
.articleTop span{margin: 0 5px;}
.articleTop a{margin: 0 5px;}
.articleTop .active{color: #000; font-weight: bold;}
.articleShow{margin-bottom: 20px; font-size: 14px;}
.articleCtrl{height: 36px; line-height: 36px; background: #f1f1f1; margin-bottom: 10px; color: #999; padding: 0 10px; cursor: default;}
.articleCtrl p{background: url(../style/articleCtrl.png) no-repeat 0 -25px; vertical-align: top; width: 40%;}
.articleCtrl .fl{padding-left: 16px;}
.articleCtrl .fr{padding-right: 16px; background-position: right 10px; text-align: right;}
.articleCtrl a{color: #333;}
.articleCtrl a:hover{color: #c90005;}
.articleList{width: 890px; overflow: hidden;}
.articleList h2{margin-bottom: 10px;}
.articleList ul{width: 980px;}
.articleList li, .articleList h3, .articleList a{float: left;}
.articleList li{width: 435px; margin-right: 20px; height: 32px; line-height: 32px; background: url(../style/splitBg.gif) repeat-x 0 bottom;}
.articleList a{background: url(../style/txt.png) no-repeat 6px center; padding-left: 26px; width: 300px;}
.articleList span{float: right; color: #999; font-family: Arial;}
/* pictureDetail */
/* picture's picture */
.pictureDetail .tb-pic a{cursor: default;}
.pictureDetail .tb-pic, .pictureDetail .tb-pic a{height: 500px; width: 868px;}
.pictureDetail .tb-pic, .pictureDetail .tb-pic img{max-height: 500px; max-width: 868px; _width: 868px;}
.pictureDetail .tb-pic{border: 1px solid #ECECEC; padding: 10px;}
.pictureDetail .tb-picList{width: 890px; height: 72px;}
.pictureDetail .tb-picList .tb-thumb{width: 760px; height: 72px;}
.pictureDetail .tb-picList .tb-thumb li{width: 86px;}
.pictureDetail .tb-picList .tb-thumb a{width: 70px; height: 70px; display: table-cell; vertical-align: middle;}
.pictureDetail .tb-picList .tb-thumb img{}
.pictureDetail .tb-picList .tb-thumb em{width: 68px; height: 68px;}
.pictureDetail .tb-picList .prev, .pictureDetail .tb-picList .next{top: 0; font-size: 18px; color: #fff; width: 25px; height: 72px; line-height: 72px; background: #ccc; text-align: center;}
.pictureDetail .tb-picList .prev:hover, .pictureDetail .tb-picList .next:hover{background: #c90005;}
.pictureDetail .tb-picList .non, .pictureDetail .tb-picList .non:hover{background: #F3F3F3; cursor: default;}
.pictureTop{margin-bottom: 20px;}
/* downloadList */
.downloadList{font-family: 'Microsoft Yahei';}
.downloadList li{overflow: hidden; zoom: 1; background: url(../style/splitBg.gif) repeat-x 0 bottom; height: 30px; line-height: 30px; margin-bottom: 10px; padding-bottom: 10px;}
.downloadList h2{float: left; background: url(../style/file.png) no-repeat 6px 2px; padding-left: 40px; font-size: 14px; color: #000;}
.downloadList a{float: right; background: url(../style/download.png) no-repeat 0 6px; padding-left: 16px; color: blue;}
.downloadList a:hover{text-decoration: underline;}
/* jobList */
.jobList{border: 1px solid #ddd; border-top: none;}
.jobList ol{height: 45px; line-height: 45px; border-top: 1px solid #e3e3e3; background: #f4f4f4; cursor: pointer; font: normal 12px/45px "Microsoft YaHei";}
.jobList ol li{float: left; width: 165px; padding-left: 22px;}
.jobList b{color: #000;}
.jobList .con{padding: 8px 25px; color: #999; display: none;}
/* pagination */
.pagination span{background: #0C4B9C;}{background: #0C4B9C;}
.product-sideBox .sideNav{margin-bottom: 0;}
.product-sideBox .sideWrap{margin-top: 0;}
.product-sideBox .sideWrap .contactBox{padding-bottom: 5px;}
.code{width: 110px;}
.productBox li a .imgauto{width: 208px; height: 210px; border: 2px solid #dadada; transition: 0.2s;}
.productBox li:hover .imgauto{border: 2px solid #c90005;}
.product-main .imgauto{width: 271px; height: 292px; overflow: hidden; background: #fff;}
.productShow .con p img{max-width: 100%; display: block; margin: 0 auto;}
.descriptionBox .value p{font-family: microsoft yahei;}
.wxCode img{width: 120px;}
.wxCode2 img{width: 120px;}
.clientBox h3{color: #313131; font-size: 14px;}
.clientBox h3:hover{color: #c90005;}
.code img{width: 110px;}
.show_img{}
.show_img img{display: block; margin: 0 auto; max-width: 100%;}
.i_box5_list ul li{width: 100%; float: left; background: url(../image/news27.png) no-repeat 0; line-height: 30px; height: 30px; margin: 5px 0; border-bottom: 1px dotted #eee;}
.i_box5_list ul li a{float: left; line-height: 30px; font-size: 14px; width: 70%; padding-left: 24px;}
.i_box5_list ul li span{float: right; line-height: 30px; font-size: 12px;}
.content_tit h3{font-size: 24px; color: #000000; margin: 5px 0; display: block; text-align: center; margin: 0 auto; text-align: center; line-height: 140%; font-weight: normal;}
.content_tit p{text-align: center;}
.content_tit p span{display: -moz-inline-stack; display: inline-block; vertical-align: middle; zoom: 1; margin:10px 10px 10px 0; font-size: 14px;}
.content p{font-size: 14px; line-height: 30px;}
.aboutWrap .i_box5_list ul li{width: 30%; margin-right: 3%;}
.show_pages{margin:40px 0;font-size: 14px;}